## sys_mssi_64_cn-user 12 STA32.79-35 35 release-keys
- Manufacturer: motorola
- Platform: mt6765
- Codename: hawaiip
- Brand: motorola
- Flavor: sys_mssi_64_cn-user
- Release Version: 12
- Kernel Version: 4.19.188
- Id: STA32.79-35
- Incremental: 35
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/hawaiip_g/hawaiip:12/STA32.79-35/35:user/release-keys
- OTA version: 
- Branch: sys_mssi_64_cn-user-12-STA32.79-35-35-release-keys
- Repo: motorola/hawaiip
